import streamlit as st

from synthetic_agents.webapp.component.chat_builder import ChatBuilderComponent

st.set_page_config(
    page_title="Chat Builder",
    page_icon=None,
    layout="wide",
    initial_sidebar_state="auto",
    menu_items=None,
)

ChatBuilderComponent("chat_builder_page").create_component()
